/**
 * main.js
 *
 * Bootstraps Vuetify and other plugins then mounts the App`
 */

// Plugins
import { registerPlugins } from '@/plugins'

// Components
import App from './App.vue'

// Composables
import { createApp } from 'vue'

// Global Mixins
import GlobalMixin from '@/mixins/GlobalMixin';

const app = createApp(App)
registerPlugins(app)

app.mixin(GlobalMixin);
app.mount('#app')
